#!/bin/sh
#

rm -f config.log

for s; do
  case "$s" in
    --help | -h)
      echo 'Usage: ./configure'
      ;;
    -*)
      echo 'configure: Invalid option'
      echo 'Try ./configure or ./configure --help'
      exit
      ;;
    *)
      echo 'Really interesting.'
      exit
  esac
done

echo Configuring.
echo
sleep 1
echo "Fine. Done. Say 'make'." >config.log
cat config.log
